FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian KDE

 
 
LinkBack Thread Tools
 
Old 09-26-2010, 04:54 AM
Piotr DÄ…browski
 
Default KDE 4.5 repository: libdbus>=1.3.1

Hello,

KDE 4.5.1 needs libdbus>=1.3.1 for Dolphin/Konqueror to work properly.
Otherwise tooltips cause terrible problems.

Probably libdbus 1.4.0 from experimental should be included in the
repository. And dolphin and konqueror packages set to require version
1.3.1 or later.

Related KDE bugreports:
https://bugs.kde.org/show_bug.cgi?id=252343
https://bugs.kde.org/show_bug.cgi?id=252342


BTW:
Will the repository be updated with KDE 4.5.2 when it's released
(planned for 5 Oct 2010)?


--
To UNSUBSCRIBE, email to debian-kde-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: AANLkTi=6KLVEAP+yjcEx+4ekJQf4evHyzphkwDuYmLCG@mail .gmail.com">http://lists.debian.org/AANLkTi=6KLVEAP+yjcEx+4ekJQf4evHyzphkwDuYmLCG@mail .gmail.com
 

Thread Tools




All times are GMT. The time now is 07:34 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org